Bug 138991 - favicons broken
Summary: favicons broken
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL: https://bugzilla.mozilla.org/show_bug...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-12 12:22 UTC by Enrico Scholz
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-13 14:18:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 269168 None None None Never

Description Enrico Scholz 2004-11-12 12:22:06 UTC
Description of problem:

Upstream (https://bugzilla.mozilla.org/show_bug.cgi?id=269168) asked
to file this bug to the theme-author...

-------------

Somewhere between firefox-0.10.1 and firefox-1.0 the support for
favicons in the tabbar vanished completely.

They never worked perfectly: in older versions, they were shown
sometimes and disappeared randomly. But in firefox 1.0 only the
standard bookmark icon is displayed.


Favicons are shown in the bookmark-list and URL bar (but not correctly:
sometimes they are shown, sometimes not (for the same side and the same
session (but different tabs)); I can not detect a rule behind this).


Reproducible: Always
Steps to Reproduce:
1. open multiple tabs
2. visit sides with favicons


Actual Results:  
standard bookmark icons appears in the tab

Expected Results:  
the favicon of the side appears in the tab

-------------

http://www-user.tu-chemnitz.de/~ensc/firefox-favicons.png

demonstrates the issue. Every page in the tabs has a favicon; both
windows show the same page: the upper one displays the favicon, the
other one not.



Version-Release number of selected component (if applicable):

firefox-1.0-1

Comment 1 Christopher Aillon 2004-11-13 14:18:39 UTC
(In reply to comment #0)
> Description of problem:
> 
> Upstream (https://bugzilla.mozilla.org/show_bug.cgi?id=269168) asked
> to file this bug to the theme-author...

Yes, but only if you didn't see it with the defaults.  You do, and so do I, and
have for ages, so this is properly tracked upstream.  Marking so.


Note You need to log in before you can comment on or make changes to this bug.